@charset 'utf-8';
/*
  Theme Name: Accalia Child
  Theme URI: http://accalia.ancorathemes.com/
  Description: Accalia - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: accalia
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  accalia
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.wpmm-sub-menu-wrap {
	font-family:"Montserrat",sans-serif !important;
	font-weight:500 !important;	
	text-decoration:none !important;
	letter-spacing:0px !important;
	/*opacity: 1 !important;*/
	transition: all ease 0.1s;
	-webkit-transition: all ease 0.1s;
	-ms-transition: all ease 0.1s;
	z-index: 999 !important;
	height: auto;
	background-color: rgba(237,237,237, 0.9) !important;	
}
.wp-megamenu-main-wrapper{
	font-family: "Montserrat",sans-serif !important;
    font-size: 14px;
    font-weight: 500 !important;
    font-style: normal !important;
    line-height: 1.5em !important;
    text-transform: uppercase !important;
}
.wp-mega-sub-menu li{
	font-family: "Montserrat",sans-serif !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    font-style: normal !important;
    line-height: 1.5em !important;
    text-decoration: none !important;    
    letter-spacing: 0px !important;
    color: #82a1ad !important    
}
.wp-mega-sub-menu li .wpmm-sub-menu-wrapper.wpmm_menu_1 li:hover, .wp-mega-sub-menu .widget_nav_menu li:hover, .wp-mega-sub-menu .widget_pages li:hover, .wp-mega-sub-menu .widget_categories li:hover a, .wp-mega-sub-menu .widget_archive li:hover, .wp-mega-sub-menu .widget_meta li:hover a, .wpmm-sub-menu-wrapper.wpmm-menu1 .wp-mega-sub-menu li a span.wpmm-mega-menu-href-title:hover, .wp-mega-sub-menu .widget_product_categories ul.product-categories li a:hover, .wp-mega-sub-menu .widget_recent_comments li:hover, .wp-mega-sub-menu .widget_recent_entries li:hover{
	margin-left:0px !important;
	-webkit-transition:none !important;
	transition:none !important;	
}
.mega_menu .span:hover{
	-webkit-font-smoothing: none !important;
}
.wp-megamenu-main-wrapper, .wp-megamenu-main-wrapper * {
	    box-sizing: unset !important;
       -webkit-box-sizing: unset !important; 
}
/*uncomment*/
/*.sub_menu_link >a>span {
	font-weight: bold !important;
	color: black !important;
}*/
.wpmm-sub-menu-wrapper.wpmm-menu1 .wp-mega-sub-menu li a span.wpmm-mega-menu-href-title:hover{
	margin-left: 0 !important;
}
.mega_menu .wp-mega-sub-menu{
	background-color: unset !important;
}
.mega_menu .wp-megamenu-main-wrapper.wpmega-mini-mm-template .wpmm-sub-menu-wrap ul li h4.wpmm-mega-block-title:after, .wp-megamenu-main-wrapper.wpmega-mini-mm-template .wpmm-sub-menu-wrap ul li.wp-mega-menu-header > a.wp-mega-menu-link:after{
	height: 2px !important;
	width: 100% !important;

}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmega-mini-mm-template ul.wpmm-mega-wrapper > li > a{
	border-radius: 0px !important;
}
.mega_menu .wpmm-sub-menu-wrap .wpmm-sub-menu-wrapper
.wp-megamenu-main-wrapper.wpmega-mini-mm-template.wpmm-onclick ul.wpmm-mega-wrapper > li.current-menu-item > a, .wp-megamenu-main-wrapper.wpmega-mini-mm-template.wpmm-onclick ul.wpmm-mega-wrapper > li.active-show > a, .wp-megamenu-main-wrapper.wpmega-mini-mm-template.wpmm-onhover ul.wpmm-mega-wrapper > li:hover > a{
	border: none !important;
}
.wp-megamenu-main-wrapper.wpmega-mini-mm-template ul.wpmm-mega-wrapper > li > a{
	border: 0px !important;
}
.inner_menu .wpmm-mega-menu-href-title{
	font-size: 14px !important;
}
.inner_menu span.wpmm-mega-menu-href-title:hover{	
	color: white !important;
}
.inner_menu:hover {
	background: #81A0AC !important;
	color: white !important;
}
.wpmm-sub-menu-wrapper.wpmm-menu1 ul li a span.wpmm-mega-menu-href-title{
    font-size: 11px !important;
    font-family: "Montserrat",sans-serif !important;
}
.link_hover:hover{
	background: #81A0AC !important;
	color: white !important; 
}

.link_hover {
	margin-left: -10px !important;
}
.link_hover .wp-mega-menu-link{
	padding-left: 10px !important;
}
.link_hover a span{	
    padding-bottom: 5px !important;
    padding-top: 5px !important;
    display: table-row !important;
}
.sc_layouts_item{
	 font-family: "Montserrat",sans-serif !important;
}
/*.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap:hover{
	display: block; !important;
}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap{
	display: none;
}*/    
.wpmm_megamenu ul.wp-mega-sub-menu li a{
	font-family: "Montserrat",sans-serif !important;
}
.link_hover{
	margin-top: 2px !important;
	margin-bottom:2px !important;
}
.link_hover:hover{
	color: white !important;
}
/*.scheme_default .sc_layouts_row_type_compact .sc_layouts_item a:not(.sc_button):not(.button):hover, .scheme_default.sc_layouts_row_type_compact .sc_layouts_item a:not(.sc_button):not(.button):hover{
	color: white !important;
}*/
.link_hover a :hover{
	color:white !important;
}
.wpmm-sub-menu-wrapper:hover{
	color: white !important;
}
.wpmm_megamenu .wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li#wp_nav_menu-item-696 .wpmm-sub-menu-wrap ul li a{
color:white !important;
}
.link_hover:hover a span {
	color: #FFFFFF !important;
}
.inner_menu:hover a span {
	color: #FFFFFF !important;
}
.top_panel .column-1_4{
	width: 20%;
}
.top_panel .column-3_4{
	width: 80%;
}
.logo_image {
    max-height: 70px !important;
}
.single_post_featured_container .post_info_item.post_categories{
	display: none;
}
/*Booked css*/
body .booked-form .field input[type="email"]{
	margin: 0 1.5% 10px 0;
	width: 100%;
	float: none;
}
body .booked-form .field input[type="text"]{
	margin-bottom: 10px; 
	width: 100%;
}
body .booked-modal input[type="submit"]{
	padding: 1.5em 2em 1.5em;
	margin-bottom: 1.5em;
}

/*Testimonials section*/
.t-container{ margin-bottom: 50px; }
.t_subject{ font-size: 40px; font-weight: 400;  line-height: 1; color: #87aacb !important;}
.t_message{ font-style: italic; }
.testimonial-separator{
	margin-top: 1em !important;
    margin-bottom: 5em !important;
}
.testimonial-separator .vc_sep_line:before {
    width: 60px;
    content: "";
    height: 2px;
    background: #3695EB;
    position: absolute;
    z-index: 55;
    top: -1px;
}
.sc_layouts_menu_nav>li>a {
    padding: 1em 1.29em;
}
.simple-input-wrapper{
    margin-bottom: 15px !important;
}
/*Responsive css*/
@media (min-width: 960px) {
   .single_post_featured_container .post_info_item.post_categories{
		position: absolute;
		top: 0;
		left: 35%;
	}
	/*.post_featured_bg {
	    background-position: center;
	    background-size: 675px 625px;
	    background-repeat: no-repeat;
	}*/
}